<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="01053" dateMiseAJour="2024-12-11" id="cdad-01053-01" idPresta="58b94419b473e45d93eac52b" pivotLocal="cdad">
    <Nom>Conseil départemental d'accès au droit de l'Ain</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>34 COURS DE VERDUN</Ligne>
        <CodePostal>01000</CodePostal>
        <NomCommune>BOURG EN BRESSE</NomCommune>
        <Localisation>
            <Latitude>46.206392</Latitude>
            <Longitude>5.227095</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>04 74 14 01 40</Téléphone>
        <Email>contact@cdad-ain.fr</Email>
        <Url>https://cdad-ain.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="13:30:00" fin="17:00:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>01001</commune>
        <commune>01002</commune>
        <commune>01004</commune>
        <commune>01005</commune>
        <commune>01006</commune>
        <commune>01007</commune>
        <commune>01008</commune>
        <commune>01009</commune>
        <commune>01010</commune>
        <commune>01011</commune>
        <commune>01012</commune>
        <commune>01013</commune>
        <commune>01014</commune>
        <commune>01015</commune>
        <commune>01016</commune>
        <commune>01017</commune>
        <commune>01019</commune>
        <commune>01021</commune>
        <commune>01022</commune>
        <commune>01023</commune>
        <commune>01024</commune>
        <commune>01025</commune>
        <commune>01026</commune>
        <commune>01027</commune>
        <commune>01028</commune>
        <commune>01029</commune>
        <commune>01030</commune>
        <commune>01031</commune>
        <commune>01032</commune>
        <commune>01033</commune>
        <commune>01034</commune>
        <commune>01035</commune>
        <commune>01036</commune>
        <commune>01037</commune>
        <commune>01038</commune>
        <commune>01039</commune>
        <commune>01040</commune>
        <commune>01041</commune>
        <commune>01042</commune>
        <commune>01043</commune>
        <commune>01044</commune>
        <commune>01045</commune>
        <commune>01046</commune>
        <commune>01047</commune>
        <commune>01049</commune>
        <commune>01050</commune>
        <commune>01051</commune>
        <commune>01052</commune>
        <commune>01053</commune>
        <commune>01054</commune>
        <commune>01056</commune>
        <commune>01057</commune>
        <commune>01058</commune>
        <commune>01059</commune>
        <commune>01060</commune>
        <commune>01061</commune>
        <commune>01062</commune>
        <commune>01063</commune>
        <commune>01064</commune>
        <commune>01065</commune>
        <commune>01066</commune>
        <commune>01067</commune>
        <commune>01068</commune>
        <commune>01069</commune>
        <commune>01071</commune>
        <commune>01072</commune>
        <commune>01073</commune>
        <commune>01074</commune>
        <commune>01075</commune>
        <commune>01076</commune>
        <commune>01077</commune>
        <commune>01078</commune>
        <commune>01079</commune>
        <commune>01080</commune>
        <commune>01081</commune>
        <commune>01082</commune>
        <commune>01083</commune>
        <commune>01084</commune>
        <commune>01085</commune>
        <commune>01087</commune>
        <commune>01088</commune>
        <commune>01089</commune>
        <commune>01090</commune>
        <commune>01091</commune>
        <commune>01092</commune>
        <commune>01093</commune>
        <commune>01094</commune>
        <commune>01095</commune>
        <commune>01096</commune>
        <commune>01097</commune>
        <commune>01098</commune>
        <commune>01099</commune>
        <commune>01100</commune>
        <commune>01101</commune>
        <commune>01102</commune>
        <commune>01103</commune>
        <commune>01104</commune>
        <commune>01105</commune>
        <commune>01106</commune>
        <commune>01107</commune>
        <commune>01108</commune>
        <commune>01109</commune>
        <commune>01110</commune>
        <commune>01111</commune>
        <commune>01112</commune>
        <commune>01113</commune>
        <commune>01114</commune>
        <commune>01115</commune>
        <commune>01116</commune>
        <commune>01117</commune>
        <commune>01118</commune>
        <commune>01119</commune>
        <commune>01121</commune>
        <commune>01122</commune>
        <commune>01123</commune>
        <commune>01124</commune>
        <commune>01125</commune>
        <commune>01127</commune>
        <commune>01128</commune>
        <commune>01129</commune>
        <commune>01130</commune>
        <commune>01133</commune>
        <commune>01134</commune>
        <commune>01135</commune>
        <commune>01136</commune>
        <commune>01137</commune>
        <commune>01138</commune>
        <commune>01139</commune>
        <commune>01140</commune>
        <commune>01141</commune>
        <commune>01142</commune>
        <commune>01143</commune>
        <commune>01144</commune>
        <commune>01145</commune>
        <commune>01146</commune>
        <commune>01147</commune>
        <commune>01148</commune>
        <commune>01149</commune>
        <commune>01150</commune>
        <commune>01151</commune>
        <commune>01152</commune>
        <commune>01153</commune>
        <commune>01154</commune>
        <commune>01155</commune>
        <commune>01156</commune>
        <commune>01157</commune>
        <commune>01158</commune>
        <commune>01159</commune>
        <commune>01160</commune>
        <commune>01162</commune>
        <commune>01163</commune>
        <commune>01165</commune>
        <commune>01166</commune>
        <commune>01167</commune>
        <commune>01169</commune>
        <commune>01170</commune>
        <commune>01171</commune>
        <commune>01173</commune>
        <commune>01174</commune>
        <commune>01175</commune>
        <commune>01177</commune>
        <commune>01179</commune>
        <commune>01180</commune>
        <commune>01181</commune>
        <commune>01182</commune>
        <commune>01183</commune>
        <commune>01184</commune>
        <commune>01185</commune>
        <commune>01186</commune>
        <commune>01187</commune>
        <commune>01188</commune>
        <commune>01189</commune>
        <commune>01190</commune>
        <commune>01191</commune>
        <commune>01192</commune>
        <commune>01193</commune>
        <commune>01194</commune>
        <commune>01195</commune>
        <commune>01196</commune>
        <commune>01197</commune>
        <commune>01198</commune>
        <commune>01199</commune>
        <commune>01200</commune>
        <commune>01202</commune>
        <commune>01203</commune>
        <commune>01204</commune>
        <commune>01205</commune>
        <commune>01206</commune>
        <commune>01207</commune>
        <commune>01208</commune>
        <commune>01209</commune>
        <commune>01210</commune>
        <commune>01211</commune>
        <commune>01212</commune>
        <commune>01213</commune>
        <commune>01214</commune>
        <commune>01215</commune>
        <commune>01216</commune>
        <commune>01218</commune>
        <commune>01219</commune>
        <commune>01221</commune>
        <commune>01224</commune>
        <commune>01225</commune>
        <commune>01227</commune>
        <commune>01228</commune>
        <commune>01229</commune>
        <commune>01230</commune>
        <commune>01231</commune>
        <commune>01232</commune>
        <commune>01233</commune>
        <commune>01234</commune>
        <commune>01235</commune>
        <commune>01236</commune>
        <commune>01237</commune>
        <commune>01238</commune>
        <commune>01239</commune>
        <commune>01240</commune>
        <commune>01241</commune>
        <commune>01242</commune>
        <commune>01243</commune>
        <commune>01244</commune>
        <commune>01245</commune>
        <commune>01246</commune>
        <commune>01247</commune>
        <commune>01248</commune>
        <commune>01249</commune>
        <commune>01250</commune>
        <commune>01252</commune>
        <commune>01254</commune>
        <commune>01255</commune>
        <commune>01257</commune>
        <commune>01258</commune>
        <commune>01259</commune>
        <commune>01260</commune>
        <commune>01261</commune>
        <commune>01262</commune>
        <commune>01263</commune>
        <commune>01264</commune>
        <commune>01265</commune>
        <commune>01266</commune>
        <commune>01267</commune>
        <commune>01268</commune>
        <commune>01269</commune>
        <commune>01271</commune>
        <commune>01272</commune>
        <commune>01273</commune>
        <commune>01274</commune>
        <commune>01275</commune>
        <commune>01276</commune>
        <commune>01277</commune>
        <commune>01279</commune>
        <commune>01280</commune>
        <commune>01281</commune>
        <commune>01282</commune>
        <commune>01283</commune>
        <commune>01284</commune>
        <commune>01285</commune>
        <commune>01286</commune>
        <commune>01288</commune>
        <commune>01289</commune>
        <commune>01290</commune>
        <commune>01291</commune>
        <commune>01293</commune>
        <commune>01294</commune>
        <commune>01295</commune>
        <commune>01296</commune>
        <commune>01297</commune>
        <commune>01298</commune>
        <commune>01299</commune>
        <commune>01300</commune>
        <commune>01301</commune>
        <commune>01302</commune>
        <commune>01303</commune>
        <commune>01304</commune>
        <commune>01305</commune>
        <commune>01306</commune>
        <commune>01307</commune>
        <commune>01308</commune>
        <commune>01309</commune>
        <commune>01310</commune>
        <commune>01311</commune>
        <commune>01312</commune>
        <commune>01313</commune>
        <commune>01314</commune>
        <commune>01317</commune>
        <commune>01318</commune>
        <commune>01319</commune>
        <commune>01320</commune>
        <commune>01321</commune>
        <commune>01322</commune>
        <commune>01323</commune>
        <commune>01325</commune>
        <commune>01328</commune>
        <commune>01329</commune>
        <commune>01330</commune>
        <commune>01331</commune>
        <commune>01332</commune>
        <commune>01333</commune>
        <commune>01334</commune>
        <commune>01335</commune>
        <commune>01336</commune>
        <commune>01337</commune>
        <commune>01338</commune>
        <commune>01339</commune>
        <commune>01340</commune>
        <commune>01342</commune>
        <commune>01343</commune>
        <commune>01344</commune>
        <commune>01345</commune>
        <commune>01346</commune>
        <commune>01347</commune>
        <commune>01348</commune>
        <commune>01349</commune>
        <commune>01350</commune>
        <commune>01351</commune>
        <commune>01352</commune>
        <commune>01353</commune>
        <commune>01354</commune>
        <commune>01355</commune>
        <commune>01356</commune>
        <commune>01357</commune>
        <commune>01358</commune>
        <commune>01359</commune>
        <commune>01360</commune>
        <commune>01361</commune>
        <commune>01362</commune>
        <commune>01363</commune>
        <commune>01364</commune>
        <commune>01365</commune>
        <commune>01366</commune>
        <commune>01367</commune>
        <commune>01368</commune>
        <commune>01369</commune>
        <commune>01370</commune>
        <commune>01371</commune>
        <commune>01372</commune>
        <commune>01373</commune>
        <commune>01374</commune>
        <commune>01375</commune>
        <commune>01376</commune>
        <commune>01378</commune>
        <commune>01379</commune>
        <commune>01380</commune>
        <commune>01381</commune>
        <commune>01382</commune>
        <commune>01383</commune>
        <commune>01384</commune>
        <commune>01385</commune>
        <commune>01386</commune>
        <commune>01387</commune>
        <commune>01388</commune>
        <commune>01389</commune>
        <commune>01390</commune>
        <commune>01391</commune>
        <commune>01392</commune>
        <commune>01393</commune>
        <commune>01396</commune>
        <commune>01397</commune>
        <commune>01398</commune>
        <commune>01399</commune>
        <commune>01400</commune>
        <commune>01401</commune>
        <commune>01402</commune>
        <commune>01403</commune>
        <commune>01404</commune>
        <commune>01405</commune>
        <commune>01406</commune>
        <commune>01407</commune>
        <commune>01408</commune>
        <commune>01410</commune>
        <commune>01411</commune>
        <commune>01412</commune>
        <commune>01413</commune>
        <commune>01414</commune>
        <commune>01415</commune>
        <commune>01416</commune>
        <commune>01417</commune>
        <commune>01418</commune>
        <commune>01419</commune>
        <commune>01420</commune>
        <commune>01421</commune>
        <commune>01422</commune>
        <commune>01423</commune>
        <commune>01424</commune>
        <commune>01425</commune>
        <commune>01426</commune>
        <commune>01427</commune>
        <commune>01428</commune>
        <commune>01429</commune>
        <commune>01430</commune>
        <commune>01431</commune>
        <commune>01432</commune>
        <commune>01433</commune>
        <commune>01434</commune>
        <commune>01435</commune>
        <commune>01436</commune>
        <commune>01437</commune>
        <commune>01439</commune>
        <commune>01441</commune>
        <commune>01442</commune>
        <commune>01443</commune>
        <commune>01444</commune>
        <commune>01445</commune>
        <commune>01446</commune>
        <commune>01447</commune>
        <commune>01448</commune>
        <commune>01449</commune>
        <commune>01450</commune>
        <commune>01451</commune>
        <commune>01452</commune>
        <commune>01453</commune>
        <commune>01454</commune>
        <commune>01456</commune>
        <commune>01457</commune>
    </CompetenceCommunale>
</Organisme>